| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# iutil/timer.h File Reference

Timer event interfaces. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes
struct | iEventTimer
| A timer. More...
struct | iTimerEvent
| A timer event. More...

## Detailed Description

Timer event interfaces.

Definition in file timer.h.